.bannerWidget--1842 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1777034374_69eb64866911f.jpg); 
	background-attachment: scroll; 
	background-position: 50% 48%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1842 {
        background-attachment: initial;
    }
}

.bannerWidget--1842::after {
    background-color: hsla(0, 0%, 0%, 0.48);
    z-index: 1;
}

.bannerWidget--1842 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1842 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1842 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1843 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1843 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1843 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1856 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1844 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1844 img {
    width: 191px;
    height: auto;
    max-width: 100%;
}.textWidget--1845 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1845 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1845 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1846 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1846 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1846 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1857 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1847 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1847 img {
    width: 770px;
    height: auto;
    max-width: 100%;
}.textWidget--1848 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1848 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1848 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1858 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1849 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1849 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1849 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1850 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1850 img {
    width: 478px;
    height: auto;
    max-width: 100%;
}.textWidget--1851 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1851 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1851 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1852 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1852 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1852 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1889 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1853 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1853 img {
    width: 402px;
    height: auto;
    max-width: 100%;
}.textWidget--1854 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1854 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1854 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1855 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1855 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1855 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
